Bug 1307518 - fuse-encfs: FTBFS in rawhide
Summary: fuse-encfs: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fuse-encfs
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 21:23 UTC by Fedora Release Engineering
Modified: 2016-04-16 18:53 UTC (History)
3 users (show)

Fixed In Version: fuse-encfs-1.8.1-1.fc24 fuse-encfs-1.8.1-1.fc22 fuse-encfs-1.8.1-1.fc23 fuse-encfs-1.8.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 10:10:33 UTC


Attachments (Terms of Use)
build.log (24.21 KB, text/plain)
2016-02-13 21:23 UTC, Fedora Release Engineering
no flags Details
root.log (89.71 KB, text/plain)
2016-02-13 21:23 UTC, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 21:23 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 21:23:15 UTC
Your package fuse-encfs failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12816654

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 21:23:17 UTC
Created attachment 1124618 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 21:23:18 UTC
Created attachment 1124619 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 21:23:20 UTC
Created attachment 1124620 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 14:42:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-03-31 13:24:36 UTC
fuse-encfs-1.8.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f61f02e9e2

Comment 6 Fedora Update System 2016-03-31 13:24:55 UTC
fuse-encfs-1.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-22b180fb43

Comment 7 Fedora Update System 2016-03-31 13:25:10 UTC
fuse-encfs-1.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-858277b967

Comment 8 Fedora Update System 2016-03-31 13:25:26 UTC
fuse-encfs-1.8.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e710acc2b4

Comment 9 Fedora Update System 2016-04-01 01:20:49 UTC
fuse-encfs-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e710acc2b4

Comment 10 Fedora Update System 2016-04-01 01:56:17 UTC
fuse-encfs-1.8.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f61f02e9e2

Comment 11 Fedora Update System 2016-04-01 15:23:42 UTC
fuse-encfs-1.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-858277b967

Comment 12 Fedora Update System 2016-04-01 20:54:58 UTC
fuse-encfs-1.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-22b180fb43

Comment 13 Fedora Update System 2016-04-05 10:10:15 UTC
fuse-encfs-1.8.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-08 20:22:04 UTC
fuse-encfs-1.8.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-09 14:22:00 UTC
fuse-encfs-1.8.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-16 18:53:41 UTC
fuse-encfs-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.